\usepackage{tangocolors}

\setbeamercolor{alerted text}{fg=tascarletred}
\setbeamercolor{frametitle}{bg=}
\setbeamercolor{framebanner}{bg=ta3skyblue}
\setbeamercolor{framemisc}{fg=taskyblue}
\setbeamercolor{background canvas}{bg=white}

